Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004225 [JEDI VCL] 00 JVCL Components feature N/A 2007-09-01 10:10 2012-09-10 14:15
Reporter Karlheinz View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004225: Add HTMLTag <sub> and <sup> to JvHTLabel
Description Could you please check if it is possible to add <sub> and <sup> tag to JvHTLabel?

Thank you

Karlheinz
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0013936)
obones (administrator)
2007-10-12 08:38

Would be nice, yes, but if you can provide us with a patch, that'd be even better ;-)
(0019611)
obones (administrator)
2012-02-28 11:10

This is now available in SVN

- Issue History
Date Modified Username Field Change
2007-09-01 10:10 Karlheinz New Issue
2007-10-12 08:38 obones Note Added: 0013936
2007-10-12 08:38 obones Status new => acknowledged
2012-02-28 11:10 obones Note Added: 0019611
2012-02-28 11:10 obones Status acknowledged => resolved
2012-02-28 11:10 obones Fixed in Version => Daily / SVN
2012-02-28 11:10 obones Resolution open => fixed
2012-02-28 11:10 obones Assigned To => obones
2012-09-10 14:15 obones Fixed in Version Daily / SVN => 3.46


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker